@charset "utf-8";

/* -----------------------------------------------------------

	トップページ
	
----------------------------------------------------------- */
.idx_wrap{
	width:628px !important;
}
.idx_header{
	position:absolute;
	top:35%;
}
.idx_header #mainnav{
	/*margin-left:166px;*/
}
.idx_footer{
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-140px;
}

/* -----------------------------------------------------------

	アクセス
	
----------------------------------------------------------- */
.scroll_access{
	overflow-y:hidden;
}
.mapbox-inner{
	width:600px;
	height:380px;

}

/* -----------------------------------------------------------

	コンセプト
	
----------------------------------------------------------- */
.concept_text-area{
	width:573px;
	height:543px;
	background:url(../../img/detail/p_concept-1.png) no-repeat 0 0;
	margin:auto;
}
.concept_text-area p{
	display:none;
}


/* -----------------------------------------------------------

	メニュー
	
----------------------------------------------------------- */
.menu_list-area{
	width:548px;
	margin:50px auto 0;
	line-height:2.6;
}
.menu_list-area h2{
	text-align:center;
	width:232px;
	display:block;
}
.menu_list-box{
	width:548px;
}
.menu_list-box h3{
	text-align:center;
	width:232px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.menu_list-box p{
	text-align:right;
	margin-right:85px;
	width:231px;
	display:inline-block;
	*display:inline;
	*zoom:1;
}

/* -----------------------------------------------------------

	ライブ  
	
----------------------------------------------------------- */
.live_schedule-area{
	width:960px;
}
.live_schedule-area .contents-area{
	width:655px;
	float:left;
}
.live_schedule-area .nav-area{
	width:210px;
	float:right;
}
.live_schedule-area .contents-area .live-list{
	border-bottom:1px dotted #808080;
	width:655px;
	padding-bottom:25px;
	margin-bottom:25px;
}
.live_schedule-area .contents-area .live-list .image{
	float:left;
	width:250px;
	height:180px;
	overflow:hidden;
}
.live_schedule-area .contents-area .live-list .image img{
	width:250px;
	height:auto;
}
.live_schedule-area .contents-area .live-list .explain{
	float:right;
	width:375px;
}
.live_schedule-area .contents-area .live-list .explain h2{
	line-height:1.5;
}
.blognav_pageview .prev{
	width:325px;
	float:left;
}
.blognav_pageview .next{
	width:325px;
	float:right;
	text-align:right;
}
#wp-calendar{
	width:210px;
	margin:10px 0 0 0;
}
#wp-calendar caption{
	font-weight:normal;
	padding-left:5px;
}
#wp-calendar th{
	font-weight:normal;
	width:30px;
	text-align:center;
	vertical-align:middle;
	padding:5px 0 5px 0;
}
#wp-calendar td{
	padding:5px 0 5px 0;
	text-align:center;
	vertical-align:middle;
}
#wp-calendar td a{
	color:#000;
	text-decoration:none;
	background-color:#FFFF00;
	display:block;
}
#wp-calendar td#prev{
	text-align:left;
}
#wp-calendar td#next{
	text-align:right;
}
#wp-calendar td#prev a,
#wp-calendar td#next a,
#wp-calendar td#prev a:active,
#wp-calendar td#next a:active,
#wp-calendar td#prev a:visited,
#wp-calendar td#next a:visited{
	color:#fff;
	text-decoration:underline;
	background-color:transparent;
}
#wp-calendar td#prev a:hover,
#wp-calendar td#next a:hover {
	color:#fff;
	text-decoration:none;
	background-color:transparent;
}
.live_det-area{
	width:615px;
	padding:20px;
	background:url(../../img/detail/bg_blog.png) 0 0;
}
.live_det-area .title-box{
	width:615px;
	padding-bottom:10px;
	border-bottom:1px solid #808080;
}
.live_det-area .title-box p,
.live_det-area .title-box h2{
	line-height:1.5;
	font-size:162%;
}
.live_det-area .title-box h3{
	font-size:115%;
}
.live_det-area .contents{
	padding:20px 0 20px 0;
	border-bottom:1px solid #808080;
	line-height:2.5;
}
.live_det-area .contents img{
	padding:10px 0 10px 0;
	max-width:615px;
	height:auto;
}
.blognav-det_pageview .prev{
	width:305px;
	float:left;
}
.blognav-det_pageview .next{
	width:305px;
	float:right;
	text-align:right;
}

/* -----------------------------------------------------------

	コラム
	
----------------------------------------------------------- */
.live_schedule-area{
	width:960px;
}
.live_schedule-area .contents-area{
	width:655px;
	float:left;
}
.blog_det-area{
	width:615px;
	padding:20px;
	background:url(../../img/detail/bg_blog.png) 0 0;
}
.blog_det-area h2{
	border-bottom:1px solid #808080;
	font-size:162%;
	line-height:1.5;
	padding-bottom:10px;
}
.blog_det-area .contents{
	padding:20px 0 40px 0;
	line-height:2.5;
}
.blog_det-area .contents img{
	padding:10px 0 10px 0;
	max-width:615px;
	height:auto;
}
.live_schedule-area .nav-area{
	width:210px;
	float:right;
}
.nav-area .cat_title li{
	padding:5px 0 5px 0;
}
.nav-area .cat_title li a:link , 
.nav-area .cat_title li a:active , 
.nav-area .cat_title li a:visited{
	text-decoration:none;
}
.nav-area .cat_title li a:hover{
	text-decoration:underline;
}